| Home | Libraries | People | FAQ | More

## Struct template is_unit_of_system<absolute< unit< Dim, System > >, System>

boost::units::is_unit_of_system<absolute< unit< Dim, System > >, System>

## Synopsis

    // In header: <boost/units/is_unit_of_system.hpp>

    template<typename Dim, typename System>
    struct is_unit_of_system<absolute< unit< Dim, System > >, System> : public true_ {
    };